<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
    </head>
    <body>
        <div style="width: 100%;">
            <h2>Import</h2>
            <div>
                From bookmark folder
                <select class="browser-style" id="import_from">
                    <option id="import_from_default" selected disabled hidden>Choose a bookmark folder to import from...</option>
                </select>
                <span id="spinner_import_from"></span>
            </div>
            <div>
                <button class="browser-style" style="text-align:center" id="action_import" disabled>Start import</button>
                <span id="status_import"></span>
            </div>

        </div>

        <hr style="width: 100%;">

        <span>
            <span id="validate_reset" hidden>
                <button class="browser-style" id="action_cancel_reset">&#x1f5d9</button>
                <button class="browser-style" id="countdown_reset">3</button>
                <button class="browser-style" id="action_reset" style="background-color: darkred; color: white;" hidden>&#x1f5d1</button>
            </span>
            <button class="browser-style" id="action_ask_reset">Reset to default</button>
        </span>

        <script src="/js/options_ui.js" type="module"></script>
    </body>
</html>